umbrello 25.08.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Member Functions | Protected Attributes | List of all members
CsCodeExample.Square Class Reference
Inheritance diagram for CsCodeExample.Square:

## Public Member Functions
| Square (double side)
override double | CalcArea ()
Public Member Functions inherited from CsCodeExample.Shape
double | CalcArea ()

## Protected Attributes
double | side

## Constructor & Destructor Documentation

## ◆ Square()

CsCodeExample.Square.Square | ( | double | side | ) |
| inline

## Member Function Documentation

## ◆ CalcArea()

override double CsCodeExample.Square.CalcArea | ( |  | ) |
| inline

## Member Data Documentation

## ◆ side

double CsCodeExample.Square.side
| protected

The documentation for this class was generated from the following file:

- test/import/csharp/CsCodeExample-ClassExample/Square.cs